@import url('https://fonts.googleapis.com/css?family=Fira+Sans');

html, body{
    height: 100vh;
  }
body {
    font-family: 'Fira Sans', fans-serif;
    display: flex;
    flex-direction:column; 
}
main.grow{
    flex-grow: 1;
	display: flex;
	flex-direction: column;
}
section.grow{
    flex-grow: 1;
}

header{
    padding:1rem;
    padding-right:0 ;
}

.logo{
    margin-left: 10px;
}
.logo img{
    width: 350px;
}
#producto{
    color: white;
 /*   background-color: #0081c6;*/
    width: 400px;
    padding: .5rem;
    text-align: center;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
#primera-seccion{
    background-color: #e4e4e4;
    padding:1.5rem;
}
    #primera-seccion h1 {
        color: rgb(244, 121, 32);
    }
#primera-seccion p{
    font-size: 1.1rem!important;
    line-height: 30px!important;
    font-weight: 300;
    margin: 0;
}
.ultra-small{
    font-size: .75rem;
}

.detalles{
    display: flex;
    flex-direction: column;
    line-height: 2;
}


#segunda-seccion{
	
	background: rgba(2,73,140,1);
	background: -moz-linear-gradient(left, rgba(2,73,140,1) 0%, rgba(1,135,218,1) 51%, rgba(1,184,251,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(2,73,140,1)), color-stop(51%, rgba(1,135,218,1)), color-stop(100%, rgba(1,184,251,1)));
	background: -webkit-linear-gradient(left, rgba(2,73,140,1) 0%, rgba(1,135,218,1) 51%, rgba(1,184,251,1) 100%);
	background: -o-linear-gradient(left, rgba(2,73,140,1) 0%, rgba(1,135,218,1) 51%, rgba(1,184,251,1) 100%);
	background: -ms-linear-gradient(left, rgba(2,73,140,1) 0%, rgba(1,135,218,1) 51%, rgba(1,184,251,1) 100%);
	background: linear-gradient(to right, rgba(2,73,140,1) 0%, rgba(1,135,218,1) 51%, rgba(1,184,251,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02498c', endColorstr='#01b8fb', GradientType=1 );
    background-image: url(../img/fondo-tpv.jpg);
    background-size: cover;
    background-position: center;
}

.licencias{
    max-width: 1000px;
    margin:auto;
    align-items: start;
}


.licencia{
    margin: 2rem;
    border-radius: 15px;
    background-color: white;
    text-align: center;
    padding: 1.3rem;
    width: 400px;
    margin-top:100px;
}
.licencia p{
    margin: 0;
}
.licencia ul{
    font-size: 1.2rem;
    padding-left: 40px;
    color: #83b81a;
    line-height: 2.5rem;
    font-weight: 500;
    min-height: 160px;
}

.fa-ul {
    list-style-type: none;
    margin-left: 2.5em;
    padding-left: 0;
}

.fa-li{
	left: -2em;
    position: absolute;
    text-align: center;
    width: 2em;
    line-height: inherit;
}

.licencia ul img{
    width: 30px;
}
.licencia .form-group{
    width: 50%;
    margin: auto;
}

button{
    font-size: 15px!important;
    padding: 1rem!important;
}

footer {
    width: 100%;
    background-color: white;
    padding: 1.5rem;
  }

  input.sin-flechas::-webkit-outer-spin-button,
  input.sin-flechas::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
  
  /* Firefox */
  input.sin-flechas[type=number] {
    -moz-appearance: textfield;
  }
  .grupo{
      background-color: white;
      border-radius: 20px;
      padding: 1.5rem;
      margin-bottom: 20px;
  }
  #factura .vacio{
    opacity: 0.5;
  }
 
  .girando{
    animation-name: spin;
    animation-duration: 1000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear; 
  }

  @keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

.form-check-index{
    gap: 10px;
    align-items: center;
    justify-content: center;
    display: flex;
    padding-left: 0;
}
.form-check-index input{
    width: inherit;
}
.form-check-index label{
    margin-bottom: 0;
}

.sin-licencia{
    color: white;
    text-align: center;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.7);
    padding-top: 1rem;
    padding-bottom: 2rem;
}
.sin-licencia a{
    color: white;
    text-align: center;
    text-shadow: none;
    
}


.btn-primary {
    background-color: rgb(244, 121, 32)!important;
}